
body {
font-family : Arial, Helvetica, sans-serif;
font-weight : lighter;
margin : 0;
padding : 0;
padding-top : 10px;
text-align : center;
}
#centered {
width : 500px;
text-align : left;
border : 0;
padding : 20px;
margin : 0 auto;
}
#cool {
width : 1000px;
text-align : left;
border : 0;
padding : 2px;
margin : 0 auto;
}
a:link {
color : #000000;
}
a:visited {
color : #000000;
}
a:hover {
color : #0000F0;
}
a:active {
color : #000000;
}
h2 {
font-weight : 200;
letter-spacing : 0.05em;
}
h3 {
font-weight : 200;
letter-spacing : 0.05em;
}
p {
padding-bottom : 50px;
line-height : 1.5em;
text-align : justify;
}
p.c1 {
line-height : 3em;
}
